---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    The restore that runs now, and the latest restore of this… Reference for the
    GET /api/v1/console-backup/restore endpoint in the TimescaleDB Enterprise
    API.
  noindex: true
sidebar:
  label: Get the restore state
  badge: GET
title: Get the restore state
type: openapi-operation
---
The restore that runs now, and the latest restore of this console for the banner of the admins.

`GET /api/v1/console-backup/restore`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "job": {
    "archive_created_at": "2019-08-24T14:15:22Z",
    "archive_id": "string",
    "archive_name": "string",
    "error": "string",
    "pre_restore_backup": "string",
    "started_at": "2019-08-24T14:15:22Z",
    "started_by": "string",
    "state": "idle",
    "step": "string"
  },
  "last_restore": {
    "archive_created_at": "2019-08-24T14:15:22Z",
    "archive_id": "string",
    "dismissed": true,
    "error": "string",
    "release": "string",
    "restored_at": "2019-08-24T14:15:22Z",
    "restored_by": "string",
    "status": "applied"
  }
}
```
